html { margin: 0; padding: 0; }
body { margin: 0; padding: 0; font-family: 'メイリオ', 'MS UI Gothic', 'trebuchet ms', sans-serif; font-size: 14px; text-align: left; background: url(/img/bg.jpg) repeat; }
.clearfix:after { content: "."; display: block; clear: both; height: 0; font-size: 0; visibility: hidden; }
.clearfix { min-height: 1px; display: inline-block; display: block; }
* html .clearfix { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }
img { border: 0; }
a { color: #119ECE; text-decoration: underline; }
a img { border: 0; }
a:focus { outline: none; }
ul { margin: 10px 0 10px 0; padding: 0; }
li { margin: 5px 5px 5px 15px; padding: 1px; list-style: circle; font-size: 12px; }
.rt_f { float: right; }
.lt_f { float: left; }
.rt_t { text-align: right; }
.ctr_t { text-align: center; }
.ctr { margin: 0 auto; }
.p_l { position: relative; }
.p_a { position: absolute; }
.m_t30 { margin-top: 30px; }

.w240 { width: 200px; }
.w600 { width: 630px; }
.w850 { width: 850px; }

h1 { margin: -15px 0 0 0; padding: 0; font-weight: normal; font-size: 12px; }
.bg_h2 h2 { margin: 0; padding: 60px 50px 0 320px; background: url(/img/bg_h2.jpg) no-repeat; height: 180px; color: #D25300; text-align: center; font-weight: bold; font-size: 23px; }
h3 { margin: 10px 0; padding: 0; color: #D25300; font-weight: normal; font-size: 20px; }
h3.h3_top5 { margin: 0; padding: 0; background: url(/img/h3_top5.gif) no-repeat; text-indent: -9842px; height: 50px; }
h3.h3_update { margin: 0; padding: 0; background: url(/img/h3_update.gif) no-repeat; text-indent: -9842px; height: 50px; }
.h4 { margin: 0; padding: 0; text-align: center; font-weight: normal; font-size: 14px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
h4.h4_menu { margin: 0; padding: 0; background: url(/img/h4_menu.gif) no-repeat; text-indent: -9842px; height: 50px; }
h4 { margin: 0; padding: 0; text-align: center; font-weight: normal; font-size: 14px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
h4.h4_menu { margin: 0; padding: 0; background: url(/img/h4_menu.gif) no-repeat; text-indent: -9842px; height: 50px; }

.con_in { padding: 10px; background: #fff; border: 1px solid #ccc; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }

.home { position: absolute; width: 44px; height: 48px; margin: 0; padding: 0; text-indent: -9842px; top: -46px; left: -46px; }
.home a { width: 44px; height: 48px; display: block; background: url(/img/splite.png) 0 -83px; }
.home a:hover { background: url(/img/splite.png) -44px -83px; }

#navi { width: 850px; height: 43px; margin: 0; }
#navi ul { margin: 0; padding: 0; }
#navi li { text-indent: -9842px; float: left; margin: 0; padding: 0; list-style: none; }
#navi li a { height: 43px; display: block; background: url(/img/navi.gif); }

li#navi_htc a { width: 142px; background-position: 0 0; }
li#navi_yrk a { width: 194px; background-position: -142px 0; }
li#navi_sur a { width: 193px; background-position: -336px 0; }
li#navi_jko a { width: 160px; background-position: -529px 0; }
li#navi_con a { margin: 0 0 0 3px; width: 158px; background-position: -692px 0; }

li#navi_htc a:hover { background-position: 0 -43px; }
li#navi_yrk a:hover { background-position: -142px -43px; }
li#navi_sur a:hover { background-position: -336px -43px; }
li#navi_jko a:hover { background-position: -529px -43px; }
li#navi_con a:hover { background-position: -692px -43px; }

.navi_un { height: 81px; margin: 2px 0 0 0; }
.navi_un p { text-indent: -9842px; margin: 0; padding: 0; height: 81px; display: block; }

p.navi_htc_un { width: 134px; top: -10px; left: 80px; background: url(/img/splite.png) 0 0; }
p.navi_yrk_un { width: 135px; top: -10px; left: 250px; background: url(/img/splite.png) -134px 0; }
p.navi_sur_un { width: 135px; top: -10px; left: 420px; background: url(/img/splite.png) -269px 0; }
p.navi_jko_un { width: 136px; top: -10px; left: 600px; background: url(/img/splite.png) -404px 0; }
p.navi_con_un { width: 297px; top: -113px; left: 545px; background: url(/img/splite.png) -544px 0; }

.list li { margin: 5px 0; padding: 0 0 0 30px; list-style: none; } 
.list li a { padding: 5px; display: block; text-decoration: none; border-bottom: 1px solid #119ECE; }
.list li a:hover { border-bottom: 1px dotted #4B8114; color: #4B8114; background: #F8FB94 }
#mn li { margin: 5px 0; list-style: none; } 
#mn li a { padding: 5px; display: block; text-decoration: none; border-bottom: 1px solid #119ECE; }
#mn li a:hover { border-bottom: 1px dotted #4B8114; color: #4B8114; background: #F8FB94 }

.con_t0 { background: url(/img/imp.gif) no-repeat; height: 214px; }
.con_t1 { background: url(/img/1st.png) no-repeat; height: 434px; }
.con_t1 ul { margin: 0; padding: 0; }
.con_t1 li { text-indent: -9842px; float: left; margin: 0; padding: 0; list-style: none; }
.con_t1 li a { width: 310px; height: 250px; display: block; background: url(/img/1st_in.png); }
li.con_t1_1 a { margin: 60px 0 0 225px; background-position: 0 0; }
li.con_t1_2 a { margin: 60px 0 0 0; background-position: -310px 0; }
li.con_t1_1 a:hover { background-position: 0 -250px; }
li.con_t1_2 a:hover { background-position: -310px -250px; }

.con_t2 { background: url(/img/cho.jpg) no-repeat; height: 370px; }
.con_t2 a { display: block; width: 279px; height: 46px; position: relative; top: 230px; left: 40px; background: url(/img/cho_a.png) no-repeat; text-indent: -9999px; }
.con_t2 a:hover { background-position: 0 -46px; }
.con_t3 { background: url(/img/con_t.png) no-repeat; height: 216px; }
.con_t_in { text-indent: -9942px; }


.btn { width: 649px; height: 147px; margin: 0 auto; }
.btn ul { margin: 0; padding: 0; }
.btn li { text-indent: -9845px; margin: 0; padding: 0; list-style: none; }
.btn li a { height: 147px; display: block; background: url(/img/btn.gif); }
li.btn_in a { background-position: 0 0; }
li.btn_in a:hover { background-position: 0 -147px; }


.entry_in { margin-left: 150px; padding: 25px; background: #fff; border: 2px solid #B3B2B2; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; }
.entry dt { margin: 7px 0; padding: 16px 8px; color: #D25300; background: #fff; font-weight: bold; font-size: 17px; border: 2px solid #B3B2B2; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.entry dd { margin: 10px 10px 20px 50px; }
.photo { margin: 0 0 10px 15px; padding: 10px 10px 20px 10px; border: 1px solid #B3B2B2; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }

.category_in_cov { margin: 0 0 0 280px; }
.category_in { margin-bottom: 15px; background: url(/img/bg_cate.png) no-repeat; width: 280px; height: 196px; }
.category_in a { display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; text-indent: -9754px; }
.category_in:hover { background: url(/img/bg_cate.png) no-repeat 0 -196px; } 
.category_in h3 { margin: 0; padding: 30px 45px 0 30px; color: #D25300; font-weight: bold; font-size: 15px; }
.category_in p { margin: 0; padding: 10px 40px 0 40px; }

.footer { margin: 40px 0 15px 0; padding: 20px 0 0 0; color: #D25300; font-weight: bold; border-top: 1px dotted #D25300; }

.f_m { margin: 10px 25px; }
.f_m h4 { margin: 10px 0; }
.f_m table { border-collapse: collapse; border-spacing: 0; background: #fffff7; width: 100%; padding: 0 10px; border-top: 1px dotted #666; }
.f_m td { white-space: no-wrap; padding: 10px 15px; border-bottom: 1px dotted #666; empty-cells:show; }
.f_m img { border: 1px solid #888; padding: 5px; margin: 0 0 15px 0; }
.f_m td img { border: 0px solid #888; padding: 0; margin: 0; }

.mf { background: #fff; border: 2px solid #CCC4BA; margin: 15px auto; padding: 15px 0; width: 530px; }
.mf p { text-align: left; padding: 0 15px 10px 15px;}
form#mf_form { margin: 10px 25px; padding: 0; }
form#mf_form fieldset { width: 430px; margin:0; padding: 10px 25px; border: 1px solid #444; background-color: inherit; color: #fff; font-size: 12px; }
form#mf_form legend { margin: 0 0 10px 0; padding: 2px 5px; color: #444; font-weight: bold; }
form#mf_form label { display: block; }
form#mf_form p { margin: 0; padding: 0 0 10px 0; color: #444; }
form#mf_form input.txt,textarea.txt_area { border: 1px solid #555; padding: 1px 3px; margin-bottom: 10px; }
form#mf_form input.txt { width: 200px; }
form#mf_form textarea.txt_area { width: 415px; }
form#mf_form input.submit { border: 1px solid #555; background-color: #fff; color: #645B5B; }
form#mf_form dl { margin: 0; padding: 0; text-align: left; color: #555; }
form#mf_form dt { margin: 0; padding: 0; }
form#mf_form dd { margin: 0 0 15px 0; padding: 0; }